* {
    padding: 0;
    margin: 0;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}
.hgg {
    color: rgba(137, 140, 159, 1);
}
.hb {
    color: #67a24f;
}
.yel {
    background-color: rgba(255, 223, 51, 1);
}
.blue {
    background-color: rgba(2, 12, 79, 1);
}
.green {
    background-color: rgba(103, 162, 79, 1);
}
.hc {
    background-color: rgba(103, 162, 79, 1);
    border: 1px solid rgba(103, 162, 79, 1);
}
#con4 {
    background: linear-gradient(
            0deg,
            rgba(2, 12, 79, 0.8) 0%,
            rgba(2, 12, 79, 0.8) 100%
        ),
        url(./images/Frame\ 626518.svg),
        lightgray 0px -218.5px / 100% 233.766% no-repeat;
}
.foot {
    background-color: rgba(2, 12, 79, 1);
}
.xd {
    color: rgba(137, 140, 159, 1);
}
.xy {
    color: rgba(137, 140, 159, 1);
}
.ddc {
    background-color: rgba(245, 246, 255, 1);
}

.tt {
    color: rgba(137, 140, 159, 1);
}
